/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/**/


/* lora-regular - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: local('Lora Regular'), local('Lora-Regular'),
       url('fonts/lora-v12-latin-regular.woff2') format('woff2'), 
       url('fonts/lora-v12-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lora-italic - latin */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: local('Lora Italic'), local('Lora-Italic'),
       url('fonts/lora-v12-latin-italic.woff2') format('woff2'),
       url('fonts/lora-v12-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* lato-100 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'),
       url('fonts/lato-v14-latin-100.woff2') format('woff2'), 
       url('fonts/lato-v14-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'),
       url('fonts/lato-v14-latin-300.woff2') format('woff2'), 
       url('fonts/lato-v14-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v14-latin-regular.woff2') format('woff2'), 
       url('fonts/lato-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'),
       url('fonts/lato-v14-latin-italic.woff2') format('woff2'), 
       url('fonts/lato-v14-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'),
       url('fonts/lato-v14-latin-700.woff2') format('woff2'), 
       url('fonts/lato-v14-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Farben */

	body {
		color: #1f1f1f;
	}
	#header_meta,
	#footer,
	#socket {
		background: #fff;
		color: #1f1f1f;
	}
	#header_meta a,
	#footer a,
	#socket a {
		color: #1f1f1f;
	}
	#mobile-advanced,
	.av-submenu-container,
	.avia-related-tooltip,
	.sub-menu {
		background: #fff;
	}
	a,
	a:active,
	a:visited,
	a:hover {
		color: #1f1f1f;
		text-decoration: none;
	}


/* typografie:; modern headline */

	html, body {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	body{
		font-weight: normal;
		font-style: normal;
		font-family: 'Lora', serif!important;
		font-size: 17.9px;
		line-height: 30px;
	}

	.logo, .main_menu a,
	#socket, #footer,
	.non-serif {
		font-family: 'Lato', sans-serif;
	}
	h1, h2 {
		font-family: 'Lato', sans-serif;
		font-weight: 400;
	}
	h1 {
	 	font-size: 36px;
	 	font-weight: 300;
	 	line-height: 50px;
	}
	h2 { font-size: 18px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-size: 18px; line-height: 1.1em; margin-bottom: 8px; }
	h4 { font-size: 18px; line-height: 1.1em; margin-bottom: 4px; }
	h5 { font-size: 16px; line-height: 1.1em; }
	h6 { font-size: 14px; line-height: 1.1em; }

	.avia_textblock {
	    line-height: 30px;
	}

	.avia_textblock a {
	   border-bottom: 1px solid rgba(31, 31, 31, .5);
	   -webkit-transition: all .25s ease;
	      -moz-transition: all .25s ease;
	       -ms-transition: all .25s ease;
	        -o-transition: all .25s ease;
	           transition: all .25s ease;
	}
	.avia_textblock a:hover {
	   border-bottom: 1px solid rgba(31, 31, 31, 1);
	}

	span, p {
	  -ms-word-wrap: break-word;
	    word-break: break-word;
	    word-wrap: break-word;
	    -webkit-hyphens: auto;
	    -moz-hyphens: auto;
	    -ms-hyphens: auto;
	        hyphens: auto;
	    -webkit-hyphenate-before: 2;
	    -webkit-hyphenate-after: 2;
	    hyphenate-lines: 2;
	}

	h1, h2, h3,
	h1 *, h2 *, h3 * {
		-moz-hyphens: none; -ms-hyphens: none; -webkit-hyphens: none; hyphens: none;
		font-family: 'Lato', sans-serif;
	}

	.av-main-nav > li > a {
		font-size: 12.7px;
  	font-weight: 400;
  	text-transform: uppercase;
  	letter-spacing: 0.15em;
	}

	#top .avia-image-container .avia-copyright {
		font-size: 12px;
		padding-top: 8px;
		text-align: center;
	}




/* Logo */

	.logo {
		width: 290px!important;
		height: auto!important;
	}
	.responsive .logo img,
	.logo img {
		max-height: 26px!important;
		height: auto!important;
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
		margin-top: -2px;
	}
	.logo a {
		/*
	 vertical-align: top;
	 position: relative;
	 */
	}
	.logo a:after {
		content: '7 Seas Productions';
		font-size: 17.8px;
		color: #1f1f1f;
		display: inline-block;
		text-transform: uppercase!important;
		letter-spacing: 0.1em;
		position: absolute;
		font-family: 'Lato', sans-serif!important;
		font-weight: 400;
		top: 0px;
	}
	.logo img.alternate {
		top: 50%;
		margin-top: -13px;
	}

	.home .logo a:after {
		content: '7 Seas Productions';
	}
	.home #header.header-scrolled .logo a:after {
		/*content: '7 Seas Productions';*/
	}



	/*
	#top .av_header_transparency.av_alternate_logo_active .logo a > img {
		display: none;
	}
	.logo img.alternate {
	    position: static;
	}
	#top .av_header_transparency .logo a .subtext {
		display: none;
	}
	#top .av_header_transparency.av_alternate_logo_active .logo a .subtext {
		display: inline;
	}
	*/

/* header */
	#header_main {
		border: none!important;
	}
	.av_header_transparency .logo a:after,
	.av_header_transparency .av-main-nav > li a {
		color: #fff;
	}
	#top #wrap_all .social_bookmarks {
		display: none;
	}
	.avia-menu.av_menu_icon_beside {
		padding-right: 0;
		margin-right: 0;
	}
	.avia-menu.av_menu_icon_beside {
		border-right: none;
	}
	#header.header-scrolled {
		background: #fff;
	}
	.html_header_transparency .av-hamburger-inner,
	.html_header_transparency .av-hamburger-inner:before,
	.html_header_transparency .av-hamburger-inner:after {
		background: #fff;
	}
	#header.header-scrolled .av-hamburger-inner,
	#header.header-scrolled .av-hamburger-inner:before,
	#header.header-scrolled .av-hamburger-inner:after {
		background: #1f1f1f;
	}


	#top .av-main-nav ul.sub-menu li {
		color: #1f1f1f;
		text-transform: uppercase!important;
		letter-spacing: 0.1em;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
	}
	#top .av-main-nav ul.sub-menu li a {
		border: none;
		padding: 8px;
	}

	




/* menu */
	.av-main-nav > li > a {
		padding: 2px 11px 0;
	}
	/* mobile */
	.html_av-overlay-side .av-burger-overlay-scroll  {
		width: 100%;
		background: #fff;
	}
	.av-active-burger-items {
		background: #fff;
	}
	.av-burger-overlay-active #top .av-hamburger-inner, .av-burger-overlay-active #top .av-hamburger-inner::before, .av-burger-overlay-active #top .av-hamburger-inner::after {
		background-color: #1f1f1f;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
		text-align: center;
	}


/* loader */

	.av-siteloader {
		width: 20px;
		height: 20px;
		border-left: 0;
		border-right: 0;
	}

	/* Masonary loader */
	.avia_loading_icon {
		display: none!important;
		background: rgba(0,0,0,.8) url('img/ajax-loader.gif') center center no-repeat;
	}

/* Scroll down */

	#top .scroll-down-link {
		font-size: 40px;
		-webkit-animation: none;
		   -moz-animation: none;
		        animation: none;
	}
	#top .scroll-down-link:after {
		content: 'SCROLL'; /* LOCATIONS */
		color: #fff;
		font-size: 12.7px;
		font-family: 'Lato',sans-serif !important;
	    font-weight: 400;
	    position: relative;
	    top: -64px;
	    width: 100%;
	    text-align: center;
	    display: block;
	    padding: 0;
	    line-height: 13px;
	    text-transform: uppercase;
    	letter-spacing: .15em;
	}	

	#top.home .scroll-down-link:after {
		content: 'SCROLL'; /* PROJECTS */
	}	

/* Overwrites */

	.avia-image-container-inner,
	.avia_image {
		-webkit-border-radius: 0;
		   -moz-border-radius: 0;
		        border-radius: 0;
	}
	.container_wrap {
		border-top: none;
	}



/* elements */

	.container_wrap#after_full_slider_0 {
		border: none;
	}

	.text-2col {
		padding-left: 25px;
		padding-right: 25px;
	}
	.main_color .av-masonry {
    	background-color: #fff;
	}
	.wp-video {
		width: 100% !important;
	}


/* contact */
	.page-id-198 .entry-content-wrapper .flex_column {
		font-family: 'Lato', sans-serif;
	}
	.page-id-198 .entry-content-wrapper .flex_column .avia_textblock p:first-child,
	.page-id-198 .entry-content-wrapper .flex_column .textwidget p:first-child {
		font-weight: 700;
		padding: 0 5px;
		margin: 0 5px 17px;
	    border-bottom: 1px solid rgba(31,31,31,0.5);
	    letter-spacing: 0.15em;
	   	text-transform: uppercase;
	}
	.page-id-198 .entry-content-wrapper .flex_column p:first-child a {
	  display: block;
	  /*padding: 0 0 12px;*/
	}
	.page-id-198 .entry-content-wrapper .flex_column p:first-child a:hover {
	  	border-bottom: none;
	}
	.page-id-198 .entry-content-wrapper .flex_column p:first-child a:after {
	  content: "›";
	  font-weight: bold;
	  float: right;
	}
	.page-id-198 .entry-content-wrapper .flex_column p {
	    font-size: 14px;
	    letter-spacing: 0.01em;
	    margin: 0 10px 5px;
	    padding: 0;
	}
	
	.page-id-198 .entry-content-wrapper .textwidget a:hover {
	  	border-bottom: 1px solid #1a1a1a;
	}
	.page-id-198 .entry-content-wrapper .flex_column ul {
		list-style: none;
	}


/* footer */

	#footer {
		border: none;
		padding-bottom: 0;
		margin-top: 60px;
	}
	#footer .widget {
		margin: 10px 0;
	}
	#footer > .container {
		  padding: 0;
  		max-width: 1100px;
  		margin: 0 auto;
  		display: -webkit-box;
  		display: -webkit-flex;
  		display: -moz-box;
  		display: -ms-flexbox;
  		display: flex;
	}
	footer#socket {
		border-top: none;
	}
	footer#socket .container {
		max-width: 96%;
		padding-left: 0;
		padding-right: 0;
	}
	#scroll-top-link {
		border: 1px solid #1f1f1f;
		-webkit-border-radius: 50%;
		   -moz-border-radius: 50%;
		        border-radius: 50%;
		background: rgba(255,255,255,.8);
		right: 20px;
	}
	#socket ul.inline {
		display: flex;
		padding: 0;
		margin: 0;
		justify-content: center;
		gap: 10px;
	}
		

	#footer .textwidget {
	  font-size: 12.7px;
	  line-height: 20px;
	  letter-spacing: 0.01em;
	}

	#footer .textwidget p {
	  margin: 0 0 10px;
	  padding: 0;
	  font-weight: 400;
	}

	#footer .textwidget p:first-child {
	  margin: 0 0 20px;
	  padding: 0;
	  font-weight: 700;
	  letter-spacing: 0.15em;
	}


	#footer {
	  padding: 40px 20px 20px;
	  background: #eaeaea;
	}

	#footer > .container {
	    padding: 0;
	  max-width: 1100px;
	  margin: 0 auto;
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-flex-wrap: wrap;
	      -ms-flex-wrap: wrap;
	          flex-wrap: wrap;
	  -webkit-box-pack: center;
	  -webkit-justify-content: center;
	     -moz-box-pack: center;
	      -ms-flex-pack: center;
	          justify-content: center;
	}

	#footer .flex_column.av_one_fourth {
	  margin: 0 0 5px 5px;
	  background: #fff;
	  padding: 5px 10px 0px;
	}

	#footer .flex_column.av_one_fourth.first {
	  margin-left: 0;
	}

	#footer .textwidget p {
	  font-size: 12.8px;
	  letter-spacing: 0.01em;
	  line-height: 20px;
	  margin: 0 10px 5px;
	  padding: 0;
	}

	#footer .textwidget p:first-child {
	  padding: 0 5px;
	  margin: 0 5px 17px;
	  border-bottom: 1px solid rgba(31,31,31,0.5);
	}
	#footer .textwidget p:first-child a {
	  text-transform: uppercase;
	  display: block;
	  padding: 0 0 12px;
	  -webkit-transform: translateX(0px);
	     -moz-transform: translateX(0px);
	      -ms-transform: translateX(0px);
	          transform: translateX(0px);
	  -webkit-transition: all 0.6s ease-out;
	  -o-transition: all 0.6s ease-out;
	  -moz-transition: all 0.6s ease-out;
	  transition: all 0.6s ease-out;
	}
	#footer .textwidget p:first-child a:after {
	  content: "›";
	  font-weight: bold;
	  float: right;
	  font-size: 17.9px;
	  -webkit-transform: translateX(0px);
	     -moz-transform: translateX(0px);
	      -ms-transform: translateX(0px);
	          transform: translateX(0px);
	  -webkit-transition: -webkit-transform 0.3s ease-out;
	  transition: -webkit-transform 0.3s ease-out;
	  -o-transition: transform 0.3s ease-out;
	  -moz-transition: transform 0.3s ease-out, -moz-transform 0.3s ease-out;
	  transition: transform 0.3s ease-out;
	  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out, -moz-transform 0.3s ease-out;
	}

	#footer .textwidget p:first-child a:hover {
	  border: none;
	  -webkit-transform: translateX(-2px);
	     -moz-transform: translateX(-2px);
	      -ms-transform: translateX(-2px);
	          transform: translateX(-2px);
	}

	#footer .textwidget p:first-child a:hover:after {
	  -webkit-transform: translateX(7px);
	     -moz-transform: translateX(7px);
	      -ms-transform: translateX(7px);
	          transform: translateX(7px);
	}

	#footer .textwidget a:hover {
	  border-bottom: 1px solid #1a1a1a;
	}


/* footer > socket */

	#socket, #socket a {
	  font-size: 12.7px;
	  letter-spacing: 0.01em;
	  color: #505050;
	  background: #eaeaea;
	  color: #1f1f1f;
	  font-weight: bold;
	}

	#socket .container {
	  display: block;
	  width: 100%;
	}
	#socket .copyright {
	  display: block;
	  text-align: center;
	  float: none;
	  clear: both;
	  padding: 30px 0 10px 0;
	}
	#socket nav.sub_menu_socket,
	.responsive #socket nav.sub_menu_socket {
	  display: block;
	  margin: 40px auto 25px auto;
	  float: none;
	  text-align: center;
	}
	#socket ul.inline li {
		display: inline-block;
		margin: 0 2px;
		border: none;
	}#socket ul.inline li a {
		font-size: 20px;
	}
	#socket ul.inline li:hover a {
		background: transparent!important;
		color: #1f1f1f!important;
	}
	#socket .copyright a {
		padding: 0 15px;
		letter-spacing: 2px;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 300;
	}



/* homeslider */
	.heroslider > div {
		/* cb wants it off
		max-height: -webkit-calc(72vh);
		max-height: -moz-calc(72vh);
		max-height: calc(72vh);
		max-height: -webkit-calc(100vh);
		*/
		max-height: -moz-calc(100vh);
		max-height: calc(100vh);
	}
	@media only screen and (max-height: 650px) {
		.heroslider > div {
			max-height: -webkit-calc(100vh);
			max-height: -moz-calc(100vh);
			max-height: calc(100vh);
		}
	}

	.heroslider {
		background: #fff url('img/ajax-loader.gif') center center no-repeat;
	}	

	.heroslider .avia-caption-title {
		font-weight: 100;
		/*font-size: 132.7px;*/
		font-size: 80px;
		max-width: 500px;
		text-transform: none;
		padding: 0 30px 10px;
  		border-bottom: 1px solid #fff;
  		display: inline-block;
		color: #fff;
	}
	.heroslider .avia-caption-content {
		font-size: 24px;
		line-height: 1.1;
		font-family: 'Lato', sans-serif;
		color: #fff;
	}
	.heroslider .avia-caption-content span {
		display: block;
		clear: both;
		font-size: 32px;
		line-height: 60px;
		color: #fff;
	}


	#top .heroslider .avia-caption-content a {
		margin: 16px 10px 0 10px;
		padding-bottom: 2px;
		border-bottom: 1px solid rgba(255,255,255,.75);
		text-decoration: none;
		color: #fff;
	}

	#top .heroslider .avia-caption-content h1 {
	  font-size: 48.8px;
	  line-height: 60px;
	  color: #fff;
	}

	#top .heroslider .avia-caption-content h1 span {
	  margin: 20px auto;
	  max-width: 100%;
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-pack: center;
	  -webkit-justify-content: center;
	     -moz-box-pack: center;
	      -ms-flex-pack: center;
	          justify-content: center;
	 	-webkit-flex-wrap: wrap;
	 	    -ms-flex-wrap: wrap;
	 	        flex-wrap: wrap;
	}

	#top .heroslider .avia-caption-content h1 span a {
	  display: block;
	  width: 190px;
	  margin: 15px;
	  font-size: 34.4px;
	  line-height: 40px;
	  padding: 0 0 10px;
	}

	/* Länder links responsive */
	@media only screen and (min-width: 768px) and (max-width: 1140px) {
		#top .heroslider .avia-caption-content h1 span {
			max-width: 58%;
		}
	}

	@media only screen and (min-width: 480px) and (max-width: 767px) {

		#top .heroslider .avia-caption-content h1,
		#top .heroslider .avia-caption-content h1 span a {
		  font-size: 34.4px;
		  line-height: 40px;
		}

	}

	/* Länder links responsive */
	@media only screen and (max-width: 479px) {
		#top .heroslider .avia-caption-content h1 {
		  font-size: 24.4px;
		  line-height: 30px;
		  margin-top: 12px;
		}
		#top .heroslider .avia-caption-content h1 span a {
		  width: 190px;
		  margin: 8px 0;
		  font-size: 24.4px;
		  line-height: 30px;
		  padding: 2px 8px 16px 8px;
		}
	}


	.home .heroslider .caption_framed .slideshow_caption .avia-caption-content p {
	  background: rgba(0,0,0,.3)!important;
	  color: #fff!important;
	}
	.home .heroslider .container {
		margin: 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
	}
	.home .heroslider .slideshow_caption .slideshow_inner_caption,
	.home .heroslider .slideshow_align_caption .slideshow_align_caption {
		padding: 0!important;
	}
	.home .heroslider .caption_framed .slideshow_caption .avia-caption-content p {
		margin: 0;
		padding: 0;
		white-space: nowrap;
	}
	.home .heroslider .slideshow_caption .avia-caption-content br {
		display: none;
	}
	.home .heroslider .slideshow_caption {
		padding: 0;
		text-align: center;
	}
	.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
		padding: 0;
	}
	.avia-fullscreen-slider .caption_bottom .slideshow_caption {
		bottom: 0!important;
		background: #1f1f1f;
		color: #fff;
	}



/* home projects */

	.limited-projects {
		/*max-height: 500px;*/
		overflow: hidden;
		
	}

	.limited-projects .av-large-gap.av-masonry {
    	padding: 30px 0 0 30px;
	}
	.limited-projects .av-large-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
	    position: relative;
	    margin-right: 30px;
	    margin-bottom: 30px;
	}
	.limited-projects .av-masonry-entry .av-inner-masonry-content {
	    padding: 10px;
  		background: rgba(255, 255, 255, 0.9);
	}

	.av-masonry-entry {
		width: 33.32%;
	}

	#project-fold {
		position: relative;
		padding: 355px 30px 0;
		margin-bottom: -310px;
		height: 410px;
		z-index: 1000;
		font-family: 'Lato';
  	font-weight: 400;
  	font-size: 17.8px;
  	letter-spacing: 0.15em;
  	-webkit-transform: translateY(-400px);
  	   -moz-transform: translateY(-400px);
  	    -ms-transform: translateY(-400px);
  	        transform: translateY(-400px);
  	background: #fff;
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 300px);
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 300px);
		background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 300px);
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 300px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	#project-fold .container,
	.responsive #top #wrap_all #project-fold .container {
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 0;
		height: 50px;
	}

	#project-fold .container .content {
		padding: 0;
	}

	#project-fold .post-entry {
		border-bottom: 1px solid #1f1f1f;
	}

	#project-fold .post-entry .flex-column,
	.responsive #top #wrap_all #project-fold .post-entry .flex_column {
		margin: 0 auto;
	}

	#project-fold .avia_textblock a {
		border: none;
	}

/* Location pages */


	.entry-content-wrapper div.location-header {
		padding-top: 10px;
		max-width: 720px;
		margin: 0 auto;
		float: none;
	}
	.entry-content-wrapper .location-header h1,
	.entry-content-wrapper .location-header h2,
	.entry-content-wrapper .location-header p {
		margin: 10px 0;
		font-size: 34.4px;
		letter-spacing: 0.02em;
		font-weight: 300;
		line-height: 40px;
	}
	.location-text-2col {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		 column-gap: 40px;
	}
	.location-text-2col p {
		margin: 0 0 1rem 0;
	}
	.location-works {
		max-width: 760px;
		margin: auto;
	}
	.location-works p,
	.text-imagecaption p {
		font-size: 12.8px;
		font-style: italic;
		line-height: 20px;
	}




	.entry-content-wrapper .location-header-locations {
		margin: 40px 0 0;
	}

	.entry-content-wrapper .location-header-locations p,
	.entry-content-wrapper .location-header-locations h1 {
	  font-size: 34.4px;
	  letter-spacing: 0.15em;
	  font-weight: 400;
	}

	.entry-content-wrapper .location-header-locations-sub p {
	  font-family: 'Lato';
	  font-size: 24.7px;
	  letter-spacing: 0.04em;
	  line-height: 32px;
	  font-weight: 300;
	  letter-spacing: 0;
	  margin-top: 20px;
	  -webkit-hyphens: none;
	  -moz-hyphens: none;
	  -ms-hyphens: none;
	      hyphens: none;
	}



	.location-grid {
	  padding: 0 0 100px;
	  color: #1f1f1f;
	}
	.location-grid .entry-content-wrapper h2 {
	  max-width: 660px;
	  font-weight: 700;
	  font-size: 17.8px;
	  line-height: 25px;
	  margin: -5px 0 12px;
	  padding: 0;
	}

	.location-grid .entry-content-wrapper p {
	  font-family: 'Lato';
	  font-weight: 300;
	  max-width: 660px;
	  font-size: 17.9px;
	  line-height: 25px;
	  letter-spacing: 0.005em;
	  margin: 0;
	  padding: 0;
	}

	.location-grid .flex_column_div {
		margin-left: 3%;
	}

	.location-grid .flex_column_div.avvia-builder-el-first {
		margin-left: 0;
	}

	.location-grid .flex_column_div.column-top-margin.under-image {
		margin-top: 25px;
	}



/* blog detail */

	.single-post#top .fullsize .template-blog .post-title {
		text-align: left;
		font-size: 22px;
		line-height: 24px;
	}
	.single-post#top .fullsize .template-blog .post-meta-infos {
		text-align: left;
	}
	.single-post#top div .avia-gallery img {
		border: none;
	}
	.single-post#top div .avia-gallery .avia-gallery-big {
		border: none;
	}
	.single-post .fullsize .big-preview .avia-gallery {
		width: auto;
	}
	.big-preview {
		padding: 0;
		/* padding: 0 50px 10px 131px; */
	}

	.single-post#top .fullsize .template-blog .post-title {
	  text-align: left;
	  font-size: 34.4px;
	  line-height: 40px;
	  font-weight: 300;
	  padding: 0 0 15px;
	  margin: -10px 0 0;
	  border-bottom: 1px solid rgba(31,31,31,0.5);
	}

	.single-post#top .fullsize .template-blog .entry-content {
	  font-family: Lato;
	  font-size: 17.8px;
	  line-height: 25px;
	  font-style: normal;
	  color:#1f1f1f;
	  font-weight: 300;
	  margin: 0;
	  padding: 0px 0 0;
	}

	.single-post#top .fullsize .template-blog .entry-content .project--client,
	.single-post#top .fullsize .template-blog .entry-content .project--person {
	  font-style: normal;
	  font-weight: 400;
	}

	.single-post ul.thumbs {
	  margin: 0;
	}

	.single-post ul.thumbs li {
	  max-width: 100%;
	  text-align: center;
	  margin: 0 0 40px;
	}

	.single-post ul.thumbs li img {
	  max-width: 100%;
	  max-height: 600px;
	  
	  height: auto;
	  width: auto;
	  margin: auto;
	}
	.lazy-hidden {
		min-height: 300px;
	}

	.avia-post-nav .entry-info .entry-title {
	  display: table-cell;
	  vertical-align: middle;
	  font-size: 12.7px;
	  font-family: 'Lato';
	  text-transform: uppercase;
	  font-weight: 400;
	  letter-spacing: 0.16em;
	  line-height: 20px;
	  padding-left: 20px;
	}

	.single-post .nav-next-project {
		text-align: center;
		font-family: 'Lato';
		display: none;
	}

/* masonary */
	
	.av-masonry {
		max-width: 1200px;
		margin: 0 auto;
	}

	.av-masonry-entry .av-inner-masonry-content {
		padding: 20px 0;
	}
	.av-masonry-entry .av-inner-masonry-content .av-masonry-date {
		display: none;
	}
	.av-masonry-entry .av-masonry-entry-title {
		font-family: 'Lato';
		font-size: 12.7px;
		text-transform: uppercase;
		letter-spacing: 0.15em;
		color: #1f1f1f;
		padding: 0 0 5px;
		text-align: center;
		font-weight: 700;
	}

	.av-masonry-entry-content.entry-content {
		color: #1f1f1f;
	}
	.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
		opacity: 1;
	}
	.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
		-webkit-transform: scale(1.0,1.0);
	    -moz-transform: scale(1.0,1.0);
	     -ms-transform: scale(1.0,1.0);
		     transform: scale(1.0,1.0)
	}
	.av-masonry-date {
		display: none;
	}

	/* Masonary Animation */

		/*pop up animation*/
		@-webkit-keyframes avia_msonry_show {
		  0%   { -webkit-transform:translateZ(0px) translateY(0px) rotateX(0deg); opacity: 0.1;  }
		  100% { -webkit-transform:translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
		}
		@-moz-keyframes avia_msonry_show {
		  0%   { -moz-transform:translateZ(-10px) translateY(100px) rotateX(-1deg); transform:translateZ(-10px) translateY(100px) rotateX(-1deg); opacity: 0.1;  }
		  100% { -moz-transform:translateZ(0px) translateY(0px) rotateX(0deg); transform:translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1;  }
		}
		@keyframes avia_msonry_show {
		  0%   { -webkit-transform:translateZ(-10px) translateY(100px) rotateX(-1deg); -moz-transform:translateZ(-10px) translateY(100px) rotateX(-1deg); transform:translateZ(-10px) translateY(100px) rotateX(-1deg); opacity: 0.1;  }
		  100% { -webkit-transform:translateZ(0px) translateY(0px) rotateX(0deg); -moz-transform:translateZ(0px) translateY(0px) rotateX(0deg); transform:translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1;  }
		}

		.avia_desktop.avia_transform3d .av-masonry-entry{
			-webkit-perspective: 100px;
			-moz-perspective: 100px;
			perspective: 100px;
		}

		.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
			-webkit-animation: avia_msonry_show 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.075);
			/* Safari 4+ */-moz-animation: avia_msonry_show 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.075);animation: avia_msonry_show 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.075); /* IE 10+ */
		}




/*
* single blog page gallery
*/
.single-format-gallery .post-meta-infos {
	display: none;
}



/*
* page /clients  page-id-209
*/
.entry-content-wrapper ul.references-list {
	list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.entry-content-wrapper ul.references-list li {
		display: inline-block;
	  text-align: center;
	  font-family: 'Lato';
	  font-weight: 400;
	  text-transform: uppercase;
	  letter-spacing: 0.15em;
	  font-size: 12.7px;
	  line-height: 30px;
	  margin: 0;
	  padding: 5px 0;
	  width: 303px;
}

.page-id-209 .template-page .entry-content-wrapper .av_textblock_section {
  margin: 0 0 60px;
  text-align: center;
}
.page-id-209 .template-page .entry-content-wrapper h2 {
  font-size: 34.4px;
  font-weight: 300;
  text-transform: none;
  display: inline-block;
  border-bottom: 1px solid rgba(31,31,31,0.5);
  padding: 0 10px 10px;
  margin: 0 0 25px;
}

.page-id-209 .template-page .entry-content-wrapper .references-list {
  
}

.page-id-209 .template-page .entry-content-wrapper .references-list li {

}

/* about */
.page-id-196 .fullsize > .container {
  min-width: 100%;
  max-width: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

.page-id-196 .template-page {
  margin-bottom: 0;
  padding-bottom: 0;
}


.page-id-196 .template-page .entry-content-wrapper .av_textblock_section {
  max-width: 910px;
  margin: auto;
  text-align: center;
}
.title--centered {
	text-align: center;
}
.title--centered *,
.page-id-196 .template-page .entry-content-wrapper h2 {
  font-size: 34.4px;
  font-weight: 300;
  text-transform: none;
  display: inline-block;
  border-bottom: 1px solid rgba(31,31,31,0.5);
  padding: 0 10px 10px;
  /*margin: 0 0 25px;*/
  margin: 0 0 25px;
}
/* JT changed: to strange to read the text!
.page-id-196 .template-page .entry-content-wrapper p {
  text-align: left;
  columns: 2;
  column-count: 2;
  column-gap: 40px;
}
*/
.template-page .entry-content-wrapper .text-2col {
  text-align: left;
  -webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
}
/* .page-id-196 */
.template-page .entry-content-wrapper .text-2col p {
	margin: 0 0 .85em 0;
}
/* for content type blog */
.text-770,
.single-cpt_blog .entry-content-wrapper .text-2col {
	text-align: left;
	-webkit-columns: 1;
	   -moz-columns: 1;
	        columns: 1;
	-webkit-column-count: 1;
	   -moz-column-count: 1;
	        column-count: 1;
	-webkit-column-gap: 0px;
	   -moz-column-gap: 0px;
	        column-gap: 0px;

	max-width: 770px;
	margin: 0 auto;        
}

.avia_transform .archive a:hover .image-overlay {
	opacity: 0!important;
}
.archive .avia-content-slider .slide-image {
	border-radius: 0!important;
}
.archive .avia-content-slider .slide-image img {
	border-radius: 0!important;
}

.page-id-196 .template-page .entry-content-wrapper .services {
  max-width: 100%;
  text-align: center;
  background: #fff;
  padding: 60px 0;
}

.page-id-196 .template-page .entry-content-wrapper .services .av_textblock_section {
  max-width: 918px;
}

.page-id-196 .template-page .entry-content-wrapper .references-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.page-id-196 .template-page .entry-content-wrapper .references-list li {
  display: inline-block;
  font-family: 'Lato';
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-size: 12.7px;
  line-height: 15px;
  margin: 0;
  padding: 5px 10px;
  width: 299px;
  /* background: #eaeaea;*/
  /* border: 1px solid #eaeaea;*/
  height: 60px;
  margin: 2px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}


.page-id-196 #footer {
  margin-top: 0;
}



/* works-list */
	#top.page-id-11362 .fullsize .template-blog  .post h2 {
		text-align: left;
		font-size: 18px;
	}
	#top.page-id-11362 .fullsize .template-blog  .post .entry-content {
		text-align: left;
	}
	#top.page-id-11362 .fullsize .template-blog  .big-preview.single-big img {
		max-width: 200px!important;
		max-height: 200px!important;
		display: block!important;
		width: auto!important;
		height: auto!important;
	}
	#top.page-id-11362 .fullsize .template-blog  .post-meta-infos {
		display: none;
	}

	.page-id-46 .av-inner-masonry-content {
	  padding: 15px 0 0;
	  margin: 0;
	}

	.page-id-46 .av-masonry-entry-title {
	  text-align: left;
	  margin: 0;
	  padding: 0 0 5px;
	}

	.page-id-46 .av-masonry-entry-content {
	  font-size: 12.8px;
	  line-height: 20px;
	  font-style: italic;
	  color: rgba(31,31,31,0.8);
	  margin: 0;
	  padding: 0;
	}

	.page-id-46 .av-masonry-entry-content .project--client,
	.page-id-46 .av-masonry-entry-content .project--person {
	  color: #1f1f1f;
	}


	.page-id-46 .av-masonry-entry-content div,
	.page-id-46 .av-masonry-entry-content p {
	  margin: 0;
	  padding: 0;
	}


/* Projects */

.project-line {
	text-align: left;
}
.project--client,
.project--person {
	font-style: italic;
}


/* Blog */

.html_elegant-blog .archive .avia-content-slider .slide-entry-title {
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 2px;
}


/* Tablet Landscape (devices and browser) */
@media only screen and (max-width: 1140px) {
	.av-main-nav > li > a {
		padding: 0 7px;
	}

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {


	/* Home */
 	.limited-projects {
		max-height: 640px;
	}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	/* Header */
	.responsive #top .logo {
		height: auto!important;
	}
	/* Mobile transparent header  */
	.responsive .page-id-11572#top #wrap_all #header,
	.responsive .home#top #wrap_all #header,
	.responsive #top #wrap_all #header {
		position: absolute;
	}
	.responsive #top .av_header_transparency .logo img.alternate {
		display: block;
	}
	.responsive #top .av_header_transparency.av_alternate_logo_active .logo a > img {
		opacity: 0;
	}
	.responsive #top #wrap_all #header .container {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	/* menu items for mobile 
	#menu-item-12287,
	#menu-item-12288,
	#menu-item-12286,
	#menu-item-12289 {
		display: block;
	}
	*/

 	/* Home */
 	.limited-projects {
		max-height: 840px;
	}

 	/* Location */
 	.location-header {

 	}
 	.location-header h2 {
 		/*font-size: 36px;*/
 	}
 	.location-text-2col,
 	.template-page .entry-content-wrapper .text-2col {
 		-webkit-column-count: 1;
 		   -moz-column-count: 1;
 		        column-count: 1;
 	}
 	.location-text-2col p {
 		margin: 0;
 	}
 	.location-locations-image {
 		-webkit-background-size: contain!important;
 		   -moz-background-size: contain!important;
 		        background-size: contain!important;
 		background-position: top center!important;
 		padding-top: 50%;
 	}
 	.location-locations-overlay {
 		margin-left: 0px;
 		padding-left: 0;
 		padding-right: 0;
 	}

 	.single-post .nav-next-project {
 		display: block;
 	}
 	.responsive #top #wrap_all .location-grid .flex_column {
 		margin-bottom: 50px; 
 	}

 	.responsive #top #main {
	    padding-top: 90px !important;
	}
	.responsive #top.page-id-11845 #main,
	.responsive #top.page-id-11850 #main,
	.responsive #top.page-id-11572 #main,
	.responsive #top.page-id-11836 #main,
	.responsive #top.home #main {
		padding-top: 0px !important;	
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.responsive #top .slideshow_caption h2 {
	    font-size: 80px !important;
	}


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.text-2col {
		padding-left: 5px;
		padding-right: 5px;
	}

	.entry-content-wrapper .location-header h1 {
		text-align: left!important;
	}

	.location-header-locations p,
	.location-header-locations-sub p {
		text-align: left!important;
	}

	.responsive #top .slideshow_caption h2 {
	    font-size: 50px !important;
	    font-weight: 300;
	}


/*	.container.av-logo-container {
		height: 80px!important;
		min-height: 80px!important;
		line-height: 80px!important;
	} */
/*	.responsive .logo img,
	.logo img {
		max-height: 30px!important;
		height: auto!important;
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
		padding: 0;
	}
	.logo a {
	 vertical-align: top;
	 position: relative;
	}
	.logo a:after {
		content: '7 Seas Productions';
		font-size: 12px;
		top: -4px;
		left: 40px;
	}
*/
	.logo a:after,
	.home .logo a:after  {
		content: '';
	}


	.responsive .logo img, .logo img {
	    max-height: 38px!important;
	    height: auto!important;
	}

 	/* Home */
 	.limited-projects {
		max-height: 1400px;
	}
}

